.third-block {
    width: 100%;
    max-width: 1920px;
    height: 4382px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 1120px;

    @media (min-width: 1921px) {
        max-width: 100%;
    }

    @media (max-width: 1024px) {
        top: 960px;
    }

    @media (max-width: 768px) {
        top: 1045px;
    }

    @media (max-width: 425px) {
        top: 770px;
        height: 4305px;
    }

    .third-block_wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
        max-width: 1920px;
        height: 838px;
        position: absolute;
        top: 125px;

        .third-block_overbackground-block {
            display: flex;

            .third-block_overbackground-block-wrap {
                display: flex;
                width: 1200px;
                height: 140px;
                justify-content: center;
                align-items: center;

                .third-block_overbackground-block__left {
                    display: flex;
                    width: 600px;
                    height: 75px;
                    flex-direction: column;
                    position: relative;
                    z-index: 2;
                    top: -12px;

                    @media (max-width: 768px) {
                        top: 18px;
                        left: -44px;
                    }

                    @media (max-width: 425px) {
                        width: 295px;
                    }

                    .third-block_overbackground-block__left-up {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 16px;
                        letter-spacing: 0.02em;
                        text-transform: uppercase;
                        color: #535353;
                        height: 16px;
                    }

                    .third-block_overbackground-block__left-down {
                        display: flex;
                        font-family: Gotham Pro;
                        font-style: normal;
                        font-weight: bold;
                        font-size: 35px;
                        line-height: 139.5%;
                        display: flex;
                        align-items: center;
                        text-align: center;
                        color: #2E2E2E;
                        height: 67px;
                        margin-top: 10px;

                        @media (max-width: 425px) {
                            font-size: 25px;
                            margin-top: 0;
                        }
                    }
                }

                .third-block_overbackground-block__down-layer-text {
                    display: flex;
                    position: absolute;
                    width: 1375px;
                    height: 167px;
                    left: 400px;
                    top: 350px;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 175px;
                    // font-size: 9vw;
                    line-height: 167px;
                    text-transform: uppercase;
                    color: #EEEEEE;
                    opacity: 0.47;
                    z-index: 1;

                    // @media (min-width: 1300px) and (max-width: 1920px) {
                    //     font-size: 9vw;
                    // }

                    // @media (max-width: 1299px) {
                    //     font-size: 100px;
                    // }

                    @media (max-width: 1440px) {
                        left: 300px;
                    }

                    @media (max-width: 1024px) {
                        font-size: 135px;
                        left: 72px;
                    }

                    @media (max-width: 768px) {
                        font-size: 91px;
                    }

                    @media (max-width: 425px) {
                        font-size: 60px;
                        line-height: 57px;
                        top: 393px;
                        left: 16px;
                    }
                }

                .third-block_overbackground-block__right {
                    width: 600px;

                    @media (max-width: 1024px) {
                        width: 345px;
                    }

                    @media (max-width: 768px) {
                        display: none;
                    }

                    .third-block_overbackground-block__right-text {
                        display: none;
                    }
                }
            }
        }

        // !items------------------------------------------------------------------

        .third-block-items {
            width: 100%;
            height: 4318px;
            display: flex;
            justify-content: center;
            position: absolute;
            top: 515px;

            @media (max-width: 1024px) {
                height: 5968px;
            }

            @media (max-width: 768px) {
                top: 489px;
            }

            @media (max-width: 425px) {
                height: 1684px;
            }

            // @media (max-width: 425px) {
            //     height: 5661px;
            // }

            .third-block-items_wrap {
                width: 100%;
                max-width: 1205px;
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;

                &::after {
                    content: '';
                    width: 379px;

                    @media (max-width: 425px) {
                        display: none;
                    }
                }

                // !1

                .third-block-items_card-one {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/1.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            width: 182px;
                            height: 182px;
                            background-image: url('../images/outsource-mob/1.png');
                        }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !2

                .third-block-items_card-two {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/2.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !3

                .third-block-items_card-three {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/3.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !4

                .third-block-items_card-four {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/4.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !5

                .third-block-items_card-five {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/5.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !6

                .third-block-items_card-six {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/6.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !7

                .third-block-items_card-seven {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/7.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !8

                .third-block-items_card-eigth {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/8.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !9

                .third-block-items_card-nine {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/9.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !10

                .third-block-items_card-ten {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/10.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !11

                .third-block-items_card-eleven {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/11.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !12

                .third-block-items_card-twelve {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/12.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !13

                .third-block-items_card-thirteen {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/13.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }

                // !14

                .third-block-items_card-fourteen {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 425px) {
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .third-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/outsource/14.png');
                        width: 100%;
                        height: 270px;

                        // @media (max-width: 425px) {
                        //     height: 187px;
                        // }
                    }

                    .third-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .third-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 206px;
                            position: relative;
                            top: -18px;

                            // @media (max-width: 425px) {
                            //     width: 275px;
                            //     position: relative;
                            //     top: -33px;
                            //     left: 10px;
                            // }

                            .third-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .third-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;
                                position: relative;
                                top: -9px;

                                // @media (max-width: 425px) {
                                //     font-size: 18px;
                                //     width: 129px;
                                //     position: relative;
                                //     top: -7px;
                                // }
                            }

                            .third-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                                position: relative;
                                top: -18px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 12px;
                                // }
                            }

                            .third-block-down__item-card-button-wrap {
                                display: flex;
                                position: relative;
                                top: 2px;

                                // @media (max-width: 425px) {
                                //     width: 159px;
                                //     position: relative;
                                //     top: 72px;
                                // }

                                .third-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .third-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;

                                    a {
                                        text-decoration: none;
                                        color: #000000;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}



// .third-block-items_wrap__img {
//     @media (max-width: 425px) {
//         display: none !important;
//     }
// }

// .third-block-items_wrap__img-mob {
//     @media (max-width: 425px) {
//         width: 182px;
//         height: 182px;
//         background-image: url('../images/outsource-mob/1.png') !important;
//     }
// }

@media (max-width: 425px) {
    .our-blog-card {
        max-width: 185px;
        height: 534px !important;
    }
}


.sh-desctop-element {
    @media (max-width: 1200px) {
        display: none !important;
    }
}

.sh-see-more {
    display: flex;
    justify-content: center;
    // align-items: flex-end;
    height: 20px;

    @media (min-width: 426px) {
        display: none;
    }

    @media (min-width: 425px) {
        position: relative;
        top: 160px;
        left: -24px;
    }

    @media (min-width: 404px) {
        position: relative;
        top: 167px;
        left: -24px;
    }

    @media (min-width: 395px) {
        position: relative;
        top: 170px;
        left: -24px;
    }

    @media (min-width: 375px) {
        position: relative;
        top: 170px;
        left: -24px;
    }

    .sh-see-more__wrap {
        display: flex;

        .sh-see-more_line {
            display: flex;
            align-self: center;
            width: 35px;
            height: 1px;
            background-color: #000000;
            position: relative;
            // top: -7px;
            margin-right: 15px;
        }

        .sh-see-more_text__open {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 16px;
            line-height: 24px;
            color: #000000;
            cursor: pointer;
        }
    }
}


// !close

.sh-see-more_down {
    display: none;
    justify-content: center;
    // align-items: flex-end;
    height: 20px;
    
    @media (min-width: 426px) {
        display: none;
    }

    @media (min-width: 425px) {
        position: relative;
        top: 4128px;
        left: -24px;
    }

    @media (min-width: 404px) {
        position: relative;
        top: 4128px;
        left: -24px;
    }

    @media (min-width: 395px) {
        position: relative;
        top: 4128px;
        left: -24px;
    }

    @media (min-width: 375px) {
        position: relative;
        top: 4128px;
        left: -24px;
    }

    .sh-see-more__wrap {
        display: flex;

        .sh-see-more_line {
            display: flex;
            align-self: center;
            width: 35px;
            height: 1px;
            background-color: #000000;
            margin-right: 15px;
        }

        .sh-see-more_text__close {
            display: flex;
            font-family: Roboto;
            font-style: normal;
            font-weight: 500;
            font-size: 16px;
            line-height: 24px;
            color: #000000;
            cursor: pointer;
        }
    }
}



// .our-blog-card>img {
//     height: 185px;
// }